package Common.Visual.Windows.Dialog;
import javax.swing.*;
import java.awt.*;
public class DialogSlider extends JSlider implements DialogFields {
    @Override
    public Component getContent() {
        return this;
    }
}
